elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado: ¿Eres nuevo? ¿Tienes dudas acerca del funcionamiento de la comunidad? Lee las Reglas Generales


  Mostrar Mensajes
Páginas: [1]
1  Seguridad Informática / Wireless en Linux / Re: REAVER: Vulnerabilidad de WPA por WPS habilitado en: 18 Agosto 2015, 19:56
Tengo el mismo problema  ........ se queda intentando un pin y no pasa de alli 

sale este error   :-( WPS transaction failed (code: 0x04), re-trying last pin
Páginas: [1]
Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines